/*
================================================================================
|                                     TAGS                                     |
================================================================================
*/
body {
	margin: 0px;
	padding: 0px;
	background: url(img/body.gif) repeat-y #d7fa9f;
}
a {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #990000;
}
ul {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal; 
	padding: 0px;
	margin: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 10px;
	list-style-type: none;
	list-style-position: outside;
	color: #4b4b4b;
}
li {
	margin: 0px;
	padding: 0px;
	background:url(img/marker.gif) no-repeat 0px 7px;
	line-height:15px;
	padding-left:10px;
}
h1, h2, h3, h4, h5, h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	padding: 0px;
	margin: 0px;
}
p, div.ESWuserTable TD {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #4b4b4b; 
	padding: 0px;
	margin: 0px;
}
span{
	color: #669334;
	font-weight: bold;
	
}
/*
================================================================================
|                                    HEADER                                    |
================================================================================
*/
#ESWpageTitle, #ESWpageTagline {
	z-index: 100;
}
#ESWpageTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 320px;
	top: 19px;
	text-transform:lowercase;
	width:500px;
}
#ESWpageTitle p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-transform:lowercase;
	width:500px;
}

#ESWpageTagline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding: 0px;
	position: absolute;
	left: 320px;
	top: 44px;
	text-transform:lowercase;
	width:500px;
}
#ESWpageTagline p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-transform:lowercase;
	width:500px;
}

/*
================================================================================
|                                     MENU                                     |
================================================================================
*/
#ESWuserMenuPosition {
	position: absolute;
	left: 663px;
	top: 347px;
	z-index: 100;
}
#ESWuserMenu {
	position: static;
	width: 233px;
}
div.ESWuserButton0 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #969696;
	margin: 0px;
	background: url(img/button0_off.png) no-repeat;
	padding-left: 43px;
	margin-bottom: 2px;
	line-height:20px;
	overflow:hidden;
	white-space:pre;
	cursor:pointer;
}
div.ESWuserButton0:hover {
	color: #5b9120;
	background: url(img/button0_on.png) no-repeat;
}
div.ESWuserButton1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #4b4b4b;
	margin: 0px;
	padding-left: 43px;
	padding-right: 30px;
	cursor:pointer;
}
div.ESWuserButton1:hover {
	color: #000000;
	background: url(img/button1_on.png) no-repeat;
}
/*
================================================================================
|                                    CONTENT                                   |
================================================================================
*/
.ESWpageContent {
	padding: 0px;
	position: absolute;
	width: 296px;
	left: 321px;
	top: 337px;
}
.ESWpageContent1 {
	padding: 0px;
	position: absolute;
	width: 155px;
	left: 113px;
	top: 62px;
}
.ESWpageContent2 {
	padding: 0px;
	position: absolute;
	width: 155px;
	left: 113px;
	top: 229px;
}
.ESWpageContent3 {
	padding: 0px;
	position: absolute;
	width: 155px;
	left: 113px;
	top: 396px;
}
.ESWpageContent4 {
	padding: 0px;
	position: absolute;
	width: 600px;
	left: 142px;
	top: 884px;
}
.ESWpageContent5 {
	padding: 0px;
	position: absolute;
	width: 600px;
	left: 162px;
	top: 1004px;
}

.class2{
	margin-bottom:5px;
}
.class3{
	margin-bottom:33px;
}
.color1{
	color:#000000;
}
.color2{
	color:#ffffff;
}
.color3{
	color:#669334;
}
.header1{
	color: #abe26f;
	background: #000000;
}
.header2{
	color:#ffffff;
	background:#9acb65;
}
.header3{
	color:#000000;
	background:#9acb65;
}
/*
================================================================================
|                                    DESIGN                                    |
================================================================================
*/
#top {
	position: absolute;
	height: 314px;
	width: 259px;
	left: 641px;
	top: 0px;
	background: #d7fa9f;
}
#blackblock {
	position: absolute;
	height: 246px;
	width: 602px;
	left: 298px;
	top: 63px;
	background: #000000;
	border-top: 1px solid #81965f;
}
#line {
	position: absolute;
	height: 1px;
	width: 601px;
	left: 299px;
	top: 76px;
	background: url(img/line.gif) no-repeat;
	font-size: 1px;
}
#image1 {
	position: absolute;
	height: 77px;
	width: 78px;
	left: 21px;
	top: 96px;
	background: url(img/image1.jpg) no-repeat;
}
#image2 {
	position: absolute;
	height: 77px;
	width: 78px;
	left: 21px;
	top: 262px;
	background: url(img/image2.jpg) no-repeat;
}
#image3 {
	position: absolute;
	height: 77px;
	width: 78px;
	left: 21px;
	top: 430px;
	background: url(img/image3.jpg) no-repeat;
}
#image4 {
	position: absolute;
	height: 61px;
	width: 51px;
	left: 220px;
	top: 143px;
	background: url(img/image4.png) no-repeat;
}
#image5 {
	position: absolute;
	height: 61px;
	width: 51px;
	left: 220px;
	top: 309px;
	background: url(img/image5.png) no-repeat;
}
#image6 {
	position: absolute;
	height: 61px;
	width: 51px;
	left: 220px;
	top: 478px;
	background: url(img/image6.png) no-repeat;
}
#image7 {
	position: absolute;
	height: 202px;
	width: 350px;
	left: 550px;
	top: 64px;
	background: url(img/image7.png) no-repeat;
}
#image8 {
	position: absolute;
	height: 174px;
	width: 207px;
	left: 349px;
	top: 86px;
	background: url(img/image8.png) no-repeat;
}
#image9 {
	position: absolute;
	height: 68px;
	width: 104px;
	left: 424px;
	top: 220px;
	background: url(img/image9.png) no-repeat;
}
#line1 {
	position: absolute;
	height: 1px;
	width: 279px;
	left: 19px;
	top: 214px;
	font-size:1px;
	background: url(img/line1.png) no-repeat;
}
#line2 {
	position: absolute;
	height: 1px;
	width: 279px;
	left: 19px;
	top: 381px;
	font-size:1px;
	background: url(img/line1.png) no-repeat;
}
#line3 {
	position: absolute;
	height: 1px;
	width: 279px;
	left: 20px;
	top: 549px;
	font-size:1px;
	background: url(img/line1.png) no-repeat;
}
#vline {
	position: absolute;
	height: 333px;
	width: 1px;
	left: 298px;
	top: 216px;
	background: #000000;
}
#content1{
	position: absolute;
	width: 279px;
	left: 9px;
	top: 62px;
	height: 122px;
}
#content1_top{
	height:11px;
	background:url(img/content1_top.png) no-repeat;
	font-size: 1px;
}
#content1_middle{
	height:100%;
	width:270px;
	background: url(img/content1.png) repeat-y;
}
#content1_bottom{
	height:34px;
	background:url(img/content1_bottom.png) no-repeat;
}
#content2{
	position: absolute;
	width: 279px;
	left: 9px;
	top: 229px;
	height: 122px;
}
#content2_top{
	height:11px;
	background:url(img/content2_top.png) no-repeat;
	font-size: 1px;
}
#content2_middle{
	height:100%;
	background: url(img/content2.gif) repeat-y;
}
#content2_bottom{
	height:34px;
	background:url(img/content2_bottom.png) no-repeat;
}
#content3{
	position: absolute;
	width: 279px;
	left: 9px;
	top: 396px;
	height: 125px;
}
#content3_top{
	height:11px;
	background:url(img/content3_top.png) no-repeat;
	font-size: 1px;
}
#content3_middle{
	height:100%;
	background: url(img/content3.gif) repeat-y;
}
#content3_bottom{
	height:34px;
	background:url(img/content3_bottom.png) no-repeat;
	font-size: 1px;
}

/* TABLE PART START */

div.ESWuserTable
{
	height: 93px;
}

div.ESWuserTable TABLE
{
	border: 1px solid black;
	border-collapse: collapse;
}
div.ESWuserTable TD
{
    border: 1px solid black;
}



/* TABLE PART END */